<?php get_header(); ?>
<div class="main">
<div class="breadcrumb"><?php the_breadcrumb(); ?></div>

		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		  <h1><?php _e( 'Category:', 'wondrous' ); ?> <?php single_cat_title(); ?></h1>
		<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		  <h1><?php _e( 'Tag:', 'wondrous' ); ?> <?php single_tag_title(); ?></h1>
		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		  <h1><?php _e( 'Archive:', 'wondrous' ); ?> <?php echo get_the_time('F jS, Y'); ?></h1>
		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		  <h1><?php _e( 'Archive:', 'wondrous' ); ?> <?php echo get_the_time('F, Y'); ?></h1>
		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		  <h1> <h1><?php _e( 'Archive:', 'wondrous' ); ?></h1> <?php echo get_the_time('Y'); ?></h1>
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		  <h1><?php _e( 'Author Archive:', 'wondrous' ); ?></h1>
		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		  <h1><?php _e( 'Blog Archives:', 'wondrous' ); ?></h1>
		<?php } ?>

		<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
			<!-- Start: Post -->
			<div <?php post_class(); ?>>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-meta"> By <span class="author"><?php the_author_posts_link(); ?></span> On <?php the_time( get_option( 'date_format' ) ) ?><span class="edit-link"> <?php edit_post_link(__('| Edit this entry', 'wondrous'), '', ''); ?></span> </p>
				<?php the_content("Continue reading " . "&#8220;" .the_title('', '', false)."&#8221;"); ?>
		
			<p class="entry-meta post-meta-data"><span class="category categories"><span class="meta-prep meta-prep-categories">Posted in</span> <?php the_category(", "); ?></span><span class="meta-prep meta-prep-tags">
<?php the_tags('Tagged with: ',' , ',''); ?> </span> <?php if ( comments_open() ) : ?>, <span class="comments"><?php comments_popup_link('No comments yet', '1 comment', '% comments', 'comments-link', 'Comments are off for this post'); ?></span> <?php endif; ?></p></div>
			
			<!-- End: Post -->
		<?php endwhile; ?>

		<?php if(function_exists('wp_pagenavi')) { // if PageNavi is activated ?>
 
<?php wp_pagenavi(); // Use PageNavi ?>
 
<?php } else { // Otherwise, use traditional Navigation ?>
 
<p class="pagination">
<!-- next_post_link -->
<span class="next"><?php previous_posts_link(__('Next posts', 'wondrous')) ?></span>

<!-- previous_post_link -->
<span class="prev"><?php next_posts_link(__('Previous Posts', 'wondrous')) ?></span>
</p>
<?php } // End if-else statement ?>

	<?php else : ?>
		<h2><?php _e( 'Not found', 'wondrous' ); ?></h2>
		<p><?php _e( 'Sorry, but you are looking for something that isn\'t here.', 'wondrous' ); ?></p>
		<?php get_search_form(); ?>
	<?php endif; ?>
</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>
