<?php get_header(); ?>
<div class="main">
<div class="breadcrumb"><?php the_breadcrumb(); ?></div>

	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<!-- Start: Post -->
			<div <?php post_class(); ?>>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-meta"> By <span class="author"><?php the_author_posts_link(); ?></span> On <?php the_time( get_option( 'date_format' ) ) ?><span class="edit-link"> <?php edit_post_link(__('| Edit this entry', 'wondrous'), '', ''); ?></span> </p>
				<?php the_content("Continue reading " . "&#8220;" .the_title('', '', false)."&#8221;"); ?>
		
			<p class="entry-meta post-meta-data"><span class="category categories"><span class="meta-prep meta-prep-categories">Posted in</span> <?php the_category(", "); ?></span><span class="meta-prep meta-prep-tags">
<?php the_tags('Tagged with: ',' , ',''); ?> </span> <?php if ( comments_open() ) : ?>, <span class="comments"><?php comments_popup_link('No comments yet', '1 comment', '% comments', 'comments-link', 'Comments are off for this post'); ?></span> <?php endif; ?></p></div>
			
			<!-- End: Post -->
	
		
		<p><?php posts_nav_link(); ?></p>
		<p class="pagination">
			<span class="prev"><?php previous_post_link('%link'); ?></span>
			<span class="next"><?php next_post_link('%link'); ?></span>
		</p>
		<?php endwhile; endif; ?>
		<?php comments_template(); ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
