<?php
if ( ! isset( $content_width ) )
$content_width = 650;

register_sidebar(array(
	'name' => __( 'Sidebar Widget Area', 'wondrous'),
	'id' => 'sidebar-widget-area',
	'description' => __( 'The sidebar widget area', 'wondrous'),
	'before_widget' => '<div class="widget">',
	'after_widget' => '</div>',
	'before_title' => '<h3>',
	'after_title' => '</h3>',
));


register_nav_menus(
	array(
	  'primary' => __('Header Menu', 'wondrous'),
	)
);

//Multi-level pages menu
function red_modern_page_menu() {
	if (is_page()) { $highlight = "page_item"; } else {$highlight = "menu-item current-menu-item"; }
	echo '<ul class="menu">';
	wp_list_pages('sort_column=menu_order&title_li=&link_before=&link_after=&depth=3');
	echo '</ul>';
}

//Single-level pages menu
function red_modern_page_menu_flat() {
	if (is_page()) { $highlight = "page_item"; } else {$highlight = "menu-item current-menu-item"; }
	echo '<ul class="menu">';
	wp_list_pages('sort_column=menu_order&title_li=&link_before=&link_after=&depth=1');
	echo '</ul>';
}


add_editor_style();
add_theme_support('automatic-feed-links');
add_theme_support('post-thumbnails');

set_post_thumbnail_size( 150, 150, true ); // Default size

// Make theme available for translation
// Translations can be filed in the /languages/ directory
load_theme_textdomain('wondrous', get_template_directory() . '/languages');
// Breadcrumb
function the_breadcrumb() {
	if (!is_home()) {
	    echo 'Browse: ';
		echo '<a href="';
		echo home_url();
		echo '">';
		echo 'Home';
		echo "</a> / ";
		if (is_category() || is_single()) {
			the_category(' / ');
			if (is_single()) {
				echo " / ";
				the_title();
			}
		} elseif (is_page()) {
			echo the_title();
		}
	}
}


?>