<?php get_header(); ?>
<div class="main">
<h1><?php _e( 'Search Results:', 'wondrous' ); ?><?php the_search_query(); ?></h1>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<!-- Start: Post -->
			<div <?php post_class(); ?>>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-meta"> By <span class="author"><?php the_author_posts_link(); ?></span> On <?php the_time( get_option( 'date_format' ) ) ?><span class="edit-link"> <?php edit_post_link(__('| Edit this entry', 'wondrous'), '', ''); ?></span> </p>
				<?php the_content("Continue reading " . "&#8220;" .the_title('', '', false)."&#8221;"); ?>
		
			<p class="entry-meta post-meta-data"><span class="category categories"><span class="meta-prep meta-prep-categories">Posted in</span> <?php the_category(", "); ?></span><span class="meta-prep meta-prep-tags">
<?php the_tags('Tagged with: ',' , ',''); ?> </span> <?php if ( comments_open() ) : ?>, <span class="comments"><?php comments_popup_link('No comments yet', '1 comment', '% comments', 'comments-link', 'Comments are off for this post'); ?></span> <?php endif; ?></p></div>
			
			<!-- End: Post -->
		<?php endwhile; ?>

		<?php if(function_exists('wp_pagenavi')) { // if PageNavi is activated ?>
 
<?php wp_pagenavi(); // Use PageNavi ?>
 
<?php } else { // Otherwise, use traditional Navigation ?>
 
<p class="pagination">
<!-- next_post_link -->
<span class="next"><?php previous_posts_link(__('Next posts', 'wondrous')) ?></span>

<!-- previous_post_link -->
<span class="prev"><?php next_posts_link(__('Previous Posts', 'wondrous')) ?></span>
</p>
<?php } // End if-else statement ?>
	<?php else : ?>
		<h1><?php _e( 'No posts found. Try a different search?', 'wondrous' ); ?></h1>
		<?php get_search_form(); ?>
	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>